airflow-commits mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From "Kaxil Naik (JIRA)" <j...@apache.org>
Subject [jira] [Commented] (AIRFLOW-2052) Update documentation to reflect the correct PyPI package
Date Sun, 11 Feb 2018 20:11:02 GMT

    [ https://issues.apache.org/jira/browse/AIRFLOW-2052?page=com.atlassian.jira.plugin.system.issuetabpanels:comment-tabpanel&focusedCommentId=16360088#comment-16360088
] 

Kaxil Naik commented on AIRFLOW-2052:
-------------------------------------

Which documentation are you referring to?

Can you please provide the link to the one you are referring to?

> Update documentation to reflect the correct PyPI package
> --------------------------------------------------------
>
>                 Key: AIRFLOW-2052
>                 URL: https://issues.apache.org/jira/browse/AIRFLOW-2052
>             Project: Apache Airflow
>          Issue Type: Bug
>          Components: Documentation
>    Affects Versions: 1.8.1, 1.9.0, 1.8.2
>            Reporter: Michele De Simoni
>            Priority: Major
>             Fix For: 1.8.1, 1.9.0, 1.8.2
>
>
> The Documentation suggests installing using {code:bash}pip install airflow{code}
> However this would only get the 1.8.0 version. Correct behavior should be to {code:bash}pip
install apache-airflow{code} as stated also on the PyPI site. 



--
This message was sent by Atlassian JIRA
(v7.6.3#76005)

Mime
View raw message